Subject: [os2genau_digest] No. 231
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 14 Dec 2001 01:00:00 +1100 (EDT)

Date:- 14 December 2001

1================================================

From: madodelatptdprolog dot net
Date: Wed, 12 Dec 2001 10:03:41 -0500
Subject: Re: [os2genau] Internal 56K Modems

Don't know about availability in Australia, but two 56K PCI modems that
are known to work in OS/2 and reviewed in the VOICE Newsletter are the 

The IBM V.90 PCI Data/Fax Modem:
http://www.os2voice dot org/VNL/past_issues/VNL0201H/vnewsf4.htm

Actiontec 56K PCI Call Waiting Modem:
http://www.os2voice dot org/VNL/past_issues/VNL0200H/vnewsf3.htm

Mark

In <200112120722.fBC7MpD28495atmail013.syd.optusnet dot com dot au>, on 12/12/01 at
06:22 PM,
   "Gavin Miller" <digitaldreamsatdingoblue dot net dot au> said:

>Hi Guys,

>I'm after an Internal 56K modem.  What works folks??? (I don't really
>need to say what  OS do I :-)  )

>Cheers
>Gavin

-- 

 From the OS/2 Desktop of: Mark Dodel

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

  For a choice in the future JOIN VOICE NOW
    check out http://www.os2voice dot org/index.html

2==============================================

Date: Wed, 12 Dec 2001 17:16:55 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] Connection Speed

Dr Graham Norton FRACP Neurologist schreef:

> hello all
>
> this is probably a stupid question but the speed with which a file is downloaded nay
> be slow if the site of download has a slow modem connection even if I have ADSL
> or cable. True or false?
>

Of course! We can't get more of 56k out of 56k, can we?

>
> sometimes my ADSL downloads at more than 50K/sec and then the next file  and
> site is 6K/sec
>
> Graham Norton
> President
> OS2 Users Group SA
>

--
Groeten uit Gent,

   Kris

3==============================================

Date: Wed, 12 Dec 2001 17:33:43 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] Slow processes in eCS

Alan Duval schreef:

> Hi,
>
> I decided to delete all files in my Netscape trash folder to see if that would speed up the
> delete process but it didn't. I then had a look at my G: drive (where eCS and Netscape are
> installed) and opened the Netscape mail and then the trash folders. Tomy amazement the Trash
> folder still had files in it which I had deleted in Netscape. There were over 2MB files
> there. I tried to delete these but couldn't so I made a new Trash folder and renamed the
> original. This has resulted in a definite improvement in speed in deleting files in my Inbox
> but it is still slower than in Warp4.
> Any further ideas?
>

My standard procedure is this batchfile in the startupfolder:

*************wipeout.cmd***********

> If exist C:\chkdsk.log    del c:\chkdsk*
> If exist D:\chkdsk.log    del D:\chkdsk*
> If exist E:\chkdsk.log    del E:\chkdsk*
> If exist F:\chkdsk.log    del F:\chkdsk*
> If exist G:\chkdsk.log    del G:\chkdsk*
> If exist C:\Internet\Gebruikers\Belgabom\Mail\X*    del C:\Internet\Gebruikers\Belgabom\Mail\X*
> If exist C:\Internet\Gebruikers\hcc\Mail\X*    del C:\Internet\Gebruikers\hcc\Mail\X*
> If exist C:\Internet\Gebruikers\Jos\Mail\X*    del C:\Internet\Gebruikers\Jos\Mail\X*
> If exist C:\Internet\Gebruikers\JosPI\Mail\X*    del C:\Internet\Gebruikers\JosPI\Mail\X*
> If exist C:\Internet\Gebruikers\KrisPI\Mail\X*    del C:\Internet\Gebruikers\KrisPI\Mail\X*
> If exist C:\Internet\Gebruikers\KS\Mail\X*    del C:\Internet\Gebruikers\KS\Mail\X*
> If exist C:\Internet\Gebruikers\Thomas\Mail\X*    del C:\Internet\Gebruikers\Thomas\Mail\X*
> If exist C:\Internet\Gebruikers\Tiscali\Mail\X*    del C:\Internet\Gebruikers\Tiscali\Mail\X*
> If exist C:\Internet\Gebruikers\Radiyole\Mail\X*    del C:\Internet\Gebruikers\Radiyole\Mail\X*
>
> If exist C:\Internet\Gebruikers\Belgabom\Mail\trash*    del C:\Internet\Gebruikers\Belgabom\Mail\trash*
> If exist C:\Internet\Gebruikers\hcc\Mail\Trash*    del C:\Internet\Gebruikers\hcc\Mail\trash*
> If exist C:\Internet\Gebruikers\Jos\Mail\trash*    del C:\Internet\Gebruikers\Jos\Mail\trash*
> If exist C:\Internet\Gebruikers\JosPI\Mail\trash*    del C:\Internet\Gebruikers\JosPI\Mail\trash*
> If exist C:\Internet\Gebruikers\KrisPI\Mail\trash*    del C:\Internet\Gebruikers\KrisPI\Mail\trash*
> If exist C:\Internet\Gebruikers\KS\Mail\Trash*    del C:\Internet\Gebruikers\KS\Mail\trash*
> If exist C:\Internet\Gebruikers\Thomas\Mail\trash*    del C:\Internet\Gebruikers\Thomas\Mail\trash*
> If exist C:\Internet\Gebruikers\Tiscali\Mail\trash*    del C:\Internet\Gebruikers\Tiscali\Mail\trash*
> If exist C:\Internet\Gebruikers\Radiyole\Mail\trash*    del C:\Internet\Gebruikers\Radiyole\Mail\trash*
> If exist C:\Internet\Gebruikers\Krisje\Cache\*    del  C:\Internet\Gebruikers\Krisje\Cache\*
> Exit
>
********************************************

--
Groeten uit Gent,

   Kris

4==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Thu, 13 Dec 2001 07:30:44 +1100
Subject: Re: [os2genau] Slow processes in eCS

Hi Alan,

You could have selected the option to "Compact Folders" which would
compact all your mailboxes.

Try File- then Compact Folders.

Or make it automatic.
Edit - Preferences - Mail & Newsgroups -Disk Space.
Then tick the box "Automatically compact folders when it will save
over" 100kb. This figure can also be customised.

Either way is lots easier than the way you did it.  :)

Robert Traynor (BobT).
13 December 2001   7:25

On Wed, 12 Dec 2001 22:56:44 -0500, Alan Duval wrote:

> Hi,
> 
> I decided to delete all files in my Netscape trash folder to see if that would speed up the
> delete process but it didn't. I then had a look at my G: drive (where eCS and Netscape are
> installed) and opened the Netscape mail and then the trash folders. Tomy amazement the Trash
> folder still had files in it which I had deleted in Netscape. There were over 2MB files
> there. I tried to delete these but couldn't so I made a new Trash folder and renamed the
> original. This has resulted in a definite improvement in speed in deleting files in my Inbox
> but it is still slower than in Warp4.
> Any further ideas?
> 
> Alan Duval
> 

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

5==============================================

Date: Thu, 13 Dec 2001 14:34:37 
From: Voytek Eymont <voytekatsbt dot net dot au>
Subject: [os2genau] on again, off again, with St George Bank and N/2

for whatever reason, St George Bank (again) removed the browser detection
code that prevented N4.61 from even attempting to logon;

and, again, it works with N/2 (albeit with a slitghly different, older
interface)

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118